Affected packages

Packages affected by selinux-policy-targeted upgrade from 34.14-1.fc35 to 34.14-2.fc35 (in Fedora 35)
Package Current state Build Distance Build time
ceph build 3 a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by selinux-policy-targeted upgrade from 34.14-1.fc35 to 34.14-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.